spcnet.eu
Vulnerabilità di Linux risolte in Ubuntu 12.04 LTS - Spcnet.it
Un problema di protezione che è stato scoperto nel kernel di Linux, che lede Ubuntu 12.04 LTS (Precise Pangolin) del sistema operativo, è stato annunciato da Canonical. Secondo Canonical, diversi problemi di sicurezza sono stati fissati nel kernel. Ad esempio, si è scoperto che i gestori dei segnali del kernel Linux potrebbero far trapelare informazioni di indirizzo attraverso un exec, …